/* You can add global styles to this file, and also import other style files */
@font-face {
  font-family: marvel;
  src: url("/assets/fonts/Marvel-Regular.ttf") format("truetype");
}

body {
  margin: 0;
  font-family: marvel, sans-serif;
}

button, input {
  font-family: marvel, sans-serif;
  margin: 3px;
}
